.cc-window {
    bottom: 1rem;
    font-size: 1rem;
    background: #0c5848;
    border-radius: 3px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
    text-align: left;
}
.cc-right {
    left: auto;
    right: 1rem;
}
.cc-window .cc-btn {
    border: 0;
    display: block;
    padding: 0.5rem;
    background: #3e735b;
}
.cc-window .cc-btn:hover {
    background: #65af8a;
}
